bimeh115

مشکل با خروجی گرفتن از پروژه

5 ارسال در این موضوع قرار دارد

سلام خدمت عزیزان

من میخوام از اولین اپلیکیشن خودم خروجی بگیرم!

متاسفانه بعد از خروجی گرفتن متوجه شدم روی همه گوشی ها جواب نمیده

دوستان میگن باید بیلد تولز رو بزارم روی 19

اما متاسفانه هر کاری میکنم ارور میده که این ورژن خیلی پایین هست برای پروژه و باید حداقل از ورژن 25 استفاده کنم!!

 

چیکار کنم به نظرتون؟؟؟خیلی خیلی فوری هست

 

ممنون/رضا

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

چه اروری مشاهده میکنید در خروجی و روی چه ورژن های اندرویدی خطا میگیره ، بحث رو شفاش بیان کنید تا توضیحات را خدمتتون عرض کنم

 

 

 

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

سلام ممنون از شما

یک اپلیکیشن ساختم

این اپلیکیشن روی یک سری از گوشی ها جواب نمیده...

متاسفانه از اون سری از گوشی ها هم ندارم...که متصل کنم به سیستمم و موقع کرش کردن..ارور ها رو بخونم...

نمیدونم از کجا بفهمم ایراد کارم از کجاست!

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

روی کدام ورژن های اندروید خطا میگیرد ؟آیا اندروید 6 به بالاتر خطا گرفته میشود ؟

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

ر وی اندروید 5

و کسانی که اندرویدشون رو به 7  آپدیت کردند

ولی خودم 7 هستم و جواب میده

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری